[Ironruby-core] Error while installing Cucumber in IronRuby 1.1.1

Jialiang L. lists at ruby-forum.com
Mon Nov 8 21:45:58 EST 2010


Hi Mike,

Thanks for the quick reply.

Too bad there is not solution for this problem. I might install IronRuby 
1.1 and see if it works.

Thanks

Leo

-- 
Posted via http://www.ruby-forum.com/.


More information about the Ironruby-core mailing list